@font-face {
    font-family: yekan;
    src: url(../asset/font/Yekan.ttf);
}

:root {
    --main-color: #39A7FF;
    --text-color: #101010;
    --second-color: #00ffd95d;

}

html {
    box-sizing: border-box;
    font-size: 16px;
    font-family: yekan, sans-serif !important;
    scroll-behavior: smooth;

}

*,
*:after,
*:before {
    box-sizing: inherit;
    font-family: yekan, sans-serif !important;
}

body {
    line-height: 1.6;
    overflow-x: hidden !important;
    position: relative;

}

/*  */
.content {
    display: none;
}

.loader-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 99;
    /* background-color: var(--text-color); */
    display: flex;
    justify-content: center;
    align-items: center;
}

.scanner {
    position: relative;
    width: 100%;
    height: 100%;
    background: url(./border.png);
    object-fit: cover;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.scanner .qrcode {
    position: relative;
    width: 300px;
    height: 300px;
    background: url(../asset/image/loader.png);
    object-fit: cover;
    background-position: center;
    background-size: cover;
}


@keyframes animImg {

    0%,
    100% {
        height: 18px;
    }

    50% {
        height: calc(100% - 18px);
    }
}

.scanner .qrcode::after {
    content: '';
    position: absolute;
    inset: 18px;
    width: calc(100% - 40px);
    height: 2px;
    background: #fe1f20;
    filter: drop-shadow(0 0 30px #fe1f20) drop-shadow(0 0 60px #fe1f20) drop-shadow(0 0 100px #fe1f20);
    animation: animLine 2.5s linear infinite;
}

@keyframes animLine {

    0%,
    100% {
        top: 18px;
    }

    50% {
        top: calc(100% - 18px);
    }
}

/*  */
.swiper {
    width: 200px;
    height: 200px;

}

.swiper-slide {
    background-position: center;
    background-size: cover;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0.5rem;
    object-fit: cover;
}

/*  */
footer,
.top-header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 2rem;
    background-color: var(--main-color);
    color: #fff;
    font-weight: bold;
}

.top-header #date {
    display: none;
}

header {
    margin: 2rem 0;
    display: flex;
    flex-direction: column-reverse;
    gap: 2rem;
    padding: 1.5rem 0;
    border-radius: 0.5rem;
}

header p {
    text-align: justify;
}
main {
    margin: 6rem 0;
}

.title {
    margin: 3rem 0;
    display: flex;
    justify-content: center;


}
.text-center p {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.button-center button{
  width: 200px;
}
.title h3 {
    display: inline-block;
    color: var(--text-color);
    font-weight: bold;
    font-size: 1.5rem;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1.5rem;
}

.card {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    border-radius: 0.5rem;
    padding: 1.5rem;
    background-color: #2d6fa831;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.card div {
    height: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
}



.card img {
    max-width: 10rem;
    margin: 0 auto;
    transition: all 0.25s linear;
}

.card:hover img {
    scale: 1.1;
}

.card img[alt='water'] {
    max-width: 8.5rem;
}

.card p {
    color: var(--text-color);
    font-weight: bold;
}


footer {
    font-weight: normal;
    font-size: 0.85rem;
}